<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@mipmap/home_blue_bg">

        <RelativeLayout
            android:id="@+id/layout_navigationBar"
            android:layout_width="match_parent"
            android:layout_height="40dp">

            <ImageView
                android:id="@+id/img_baseactivity_title"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerVertical="true"
                android:gravity="center_vertical"
                android:minWidth="?attr/actionBarSize"
                android:scaleType="centerInside"
                android:src="@drawable/narrow_back_white"
                android:visibility="gone" />

            <TextView
                android:id="@+id/txt_baseactivity_title"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:text="@string/personal_center"
                android:textColor="@color/white"
                android:textSize="18sp"
                android:visibility="gone" />

            <!--右边消息图标按钮-->
            <ImageButton
                android:id="@+id/ibtn_baseactivity_message"
                android:layout_width="?attr/actionBarSize"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_alignParentEnd="true"
                android:background="@color/translate"
                android:gravity="center"
                android:visibility="gone"
                android:src="@mipmap/add_black_img" />
            <!--右边设置图标按钮-->
            <ImageButton
                android:id="@+id/ibtn_baseactivity_right"
                android:layout_width="?attr/actionBarSize"
                android:layout_height="40dp"
                android:layout_alignParentEnd="true"
                android:layout_alignParentBottom="true"
                android:layout_marginEnd="16dp"
                android:background="@color/translate"
                android:src="@mipmap/setting" />


            <include
                layout="@layout/title_bottom_line"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:visibility="gone" />
        </RelativeLayout>

        <ImageView
            android:id="@+id/icon_img_iv"
            android:layout_width="55dp"
            android:layout_height="55dp"
            android:layout_marginBottom="@dimen/content_padding"
            android:layout_marginStart="@dimen/content_padding_15"
            android:src="@drawable/avatar"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/layout_navigationBar" />

        <TextView
            android:id="@+id/name_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/content_padding_small"
            android:layout_marginStart="@dimen/content_padding_10"
            android:layout_marginTop="@dimen/content_padding_small"
            android:text=""
            android:textColor="@color/txt_white"
            android:textSize="@dimen/text_size_12"
            app:layout_constraintStart_toEndOf="@+id/icon_img_iv"
            app:layout_constraintTop_toTopOf="@+id/icon_img_iv" />

        <TextView
            android:id="@+id/sheep_num_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/content_padding_small"
            android:layout_marginStart="@dimen/content_padding_10"
            android:text="绵羊号："
            android:textColor="@color/txt_white"
            android:textSize="@dimen/text_size_10"
            app:layout_constraintBottom_toBottomOf="@+id/icon_img_iv"
            app:layout_constraintStart_toEndOf="@+id/icon_img_iv" />
    </android.support.constraint.ConstraintLayout>

    <LinearLayout
        android:id="@+id/personalcenter_price_layout"
        style="@style/style_item_container"
        android:layout_marginTop="-25dp"
        android:background="@color/white">
        <!--  android:background="@drawable/x_shap_shadow_bg_rectgangle_white"-->

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/personalc_ic_my_price" />

        <TextView
            style="@style/style_item_label"
            android:text="我的资产" />

        <TextView
            android:id="@+id/personalcenter_item_price_tv"
            style="@style/style_item_end" />
    </LinearLayout>
</LinearLayout>
